
echo "--- now Maxhom: "
echo "/usr/local/bin/gfortran -o maxhom.MACINTEL -O3 -C maxhom.f lib-sys-MAC.f lib-maxhom.f lib-maxhom-node-pvm3.f "
/usr/local/bin/gfortran -o maxhom.MACINTEL -O3 -C maxhom.f lib-sys-MAC.f lib-maxhom.f lib-maxhom-node-pvm3.f 

echo "--- now convert_seq: "
echo "/usr/local/bin/gfortran -o convert_seq.MACINTEL -O3 -C convert_seq.f lib-sys-MAC.f lib-convert.f"
/usr/local/bin/gfortran -o convert_seq.MACINTEL -O3 -C convert_seq.f lib-sys-MAC.f lib-convert.f

echo "--- now filter_hssp:"
echo "/usr/local/bin/gfortran -o filter_hssp.MACINTEL -O3 -C filter_hssp.f lib-sys-MAC.f lib-maxhom.f"
/usr/local/bin/gfortran -o filter_hssp.MACINTEL -O3 -C filter_hssp.f lib-sys-MAC.f lib-maxhom.f

echo "--- exit before profile_make! "
echo "--- "
echo "--- stay cool IS ok!!"
echo "--- "
exit

echo "--- now profile_make:"
echo "/usr/local/bin/gfortran -o profile_make.MACINTEL -O3 -C profile_make.f lib-sys-MAC.f lib-profile-make.f"
/usr/local/bin/gfortran -o profile_make.MACINTEL -O3 -C profile_make.f lib-sys-MAC.f lib-profile-make.f

